/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

h2 {
color: #80B2FF;
font-family: "Trebuchet MS";
}
h3 {
color: black;
font-family: "Trebuchet MS";
}
p {
font-family: "Trebuchet MS";
}
.menu {
	border-radius: 10px;
}
.menu > li:first-child:hover,
.menu > li:first-child:hover a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.menu > li:first-child,
.menu > li:first-child > a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.wpcf7
{
    background-color: #f7f7f7;
    
}














/*The last 29 days of the month are the hardest."- Nikola Tesla*/